
Monitoreo de Volcanes - Task #1303

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

2do pago Construción avión

02/27/2018 02:06 AM - Joab Apaza

Status: Closed Start date: 01/01/2018

Priority: Normal Due date: 04/18/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 500.00 hours

Description

Related issues:

Precedes (25 days) Task #1265: Instalacion de sensores, caja y camaras en el ... Closed 05/14/2018 06/29/2018

Precedes (25 days) Task #1264: Instalacion Controlador Pixhawk y accesorios Closed 05/14/2018 06/29/2018

History

#1 - 02/27/2018 02:08 AM - Joab Apaza

- Precedes Task #1265: Instalacion de sensores, caja y camaras en el avion added

#2 - 02/27/2018 02:10 AM - Joab Apaza

- Precedes Task #369: Construcción del avión a escala added

#3 - 03/09/2018 04:42 AM - Joab Apaza

- Due date changed from 03/06/2018 to 03/15/2018

#4 - 03/09/2018 04:44 AM - Joab Apaza

- Precedes deleted (Task #369: Construcción del avión a escala)

#5 - 03/09/2018 04:45 AM - Joab Apaza

- Precedes Task #369: Construcción del avión a escala added

#6 - 03/09/2018 04:46 AM - Joab Apaza

- Precedes deleted (Task #1265: Instalacion de sensores, caja y camaras en el avion)

#7 - 03/09/2018 04:46 AM - Joab Apaza

- Precedes Task #1265: Instalacion de sensores, caja y camaras en el avion added

#8 - 03/09/2018 04:47 AM - Joab Apaza

- Precedes deleted (Task #369: Construcción del avión a escala)

#9 - 03/09/2018 04:48 AM - Joab Apaza

- Precedes Task #1264: Instalacion Controlador Pixhawk y accesorios added

#10 - 03/09/2018 04:51 AM - Joab Apaza

- % Done changed from 0 to 80

#11 - 03/28/2018 03:25 AM - Joab Apaza
- Due date changed from 03/15/2018 to 04/03/2018

- % Done changed from 80 to 90

#12 - 04/24/2018 10:37 PM - Joab Apaza

- Due date changed from 04/03/2018 to 04/18/2018

- % Done changed from 90 to 100

#13 - 04/24/2018 10:39 PM - Joab Apaza

- Precedes deleted (Task #1265: Instalacion de sensores, caja y camaras en el avion)

#14 - 04/24/2018 10:40 PM - Joab Apaza

- Precedes Task #1265: Instalacion de sensores, caja y camaras en el avion added

#15 - 04/24/2018 10:42 PM - Joab Apaza

- Precedes deleted (Task #1265: Instalacion de sensores, caja y camaras en el avion)

#16 - 04/24/2018 10:43 PM - Joab Apaza

- Precedes Task #1265: Instalacion de sensores, caja y camaras en el avion added

#17 - 04/24/2018 10:43 PM - Joab Apaza

- Precedes deleted (Task #1264: Instalacion Controlador Pixhawk y accesorios)

#18 - 04/24/2018 10:43 PM - Joab Apaza

- Precedes Task #1264: Instalacion Controlador Pixhawk y accesorios added

#19 - 05/26/2018 08:09 PM - Joab Apaza

- Status changed from New to Resolved

#20 - 06/13/2018 03:09 PM - Joab Apaza

- Status changed from Resolved to Closed
